package it.integry.integrywmsnative.core.utility;

public class UtilityThread {

    public static void executeParallel(Runnable runnable, boolean waitEnd) {
        Thread t = new Thread(runnable);
        t.start();

        if(waitEnd) {
            try {
                t.join();
            } catch (InterruptedException e) {
                e.printStackTrace();
            }
        }
    }

}
